nobu.nokada / softhome.net wrote:

> Recent exerb has a trick for rb_require(), but none for
> rb_f_require().  I guess it would be possible.

Actually, I was mistaken: My code was calling rb_require() and not 
rb_f_require(). But I was also testing with the latest official release 
of exerb (exerb-2.0.0) and not the CVS version, so I'll be sure to try 
with the CVS version instead.